<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7307001913-education2</identifier>
<title>Образовательные учреждения, расположенные на территории муниципального образования "Карсунский район"</title>
<description>Первоначальные данные.</description>
<creator>Карсунский район</creator>
<created>20131121</created>
<modified>20161010</modified>
<subject>Образование, средние общеобразовательные учреждения, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7307001913-education2/data-20161010T105818-structure-20161010T105818.xml</source>
<created>20161010T105818</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20161010</valid>
<structure>20161010T105818</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-education2/data-20160201T175411-structure-20160201T175411.xml</source>
<created>20160201T175411</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20160201</valid>
<structure>20160201T175411</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-education2/data-20151006T163132-structure-20151006T163132.xml</source>
<created>20151006T163132</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20151006</valid>
<structure>20151006T163132</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-education2/data-20150402T134045-structure-20150402T134045.xml</source>
<created>20150402T134045</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20150402</valid>
<structure>20150402T134045</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-education2/data-20131121T103402-structure-20131121T103402.xml</source>
<created>20131121T103402</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20131121</valid>
<structure>20131121T103402</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7307001913-education2/structure-20161010T105818.xsd</source>
<created>20161010T105818</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-education2/structure-20160201T175411.xsd</source>
<created>20160201T175411</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-education2/structure-20151006T163132.xsd</source>
<created>20151006T163132</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-education2/structure-20150402T134045.xsd</source>
<created>20150402T134045</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-education2/structure-20131121T103402.xsd</source>
<created>20131121T103402</created>
</structureversion></structure>
<publisher>
<name>Зуборев Ярослав Александрович</name>
<phone>884-246-2-49-62</phone>
<mbox>karsunmo@yandex.ru</mbox>
</publisher>
</meta>